Depended by: aspnetcore-runtime-3.1, dotnet-sdk-3.1.1xx, dotnet-sdk-3.1.4xx, genie